# Information securety collection

## RED Hawk (need fix)
Need to know about it

## Nmap
Powerfull net scanner 

## Metasploit framework
Швецарский нож утилит для тестирования на проникновение

## Hashcat
Powerfull de-hash tool

## Wifite
Automatical tool to test router security level

## Hasm
Tool to get all wps-able router in range of ability

## Reaver
Tool to test wps exploit's

## QuasarRAT - Remote Administration Tool for Windows
The Best Windows RAT?

## Fsociety Hacking Tools Pack 
Mr. Robot Penetration Testing Framework 

## SocialFish
The Ultimate Phishing Tool (Ngrok Integration) 

## Cl0neMast3r 
GitHub Repository Cloning Tool 
